Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

I am currently running Bugzilla version 4.0.6 and would like to update to 4.2.

I have tried yum check-update and yum update bugzilla but it is not updating.

Am I doing something wrong? If not, is there a way to force the update?

share|improve this question

migrated from webmasters.stackexchange.com Aug 21 '12 at 10:43

This question came from our site for pro webmasters.

1 Answer 1

up vote 1 down vote accepted

The only problem I can see is bugzilla 4.2 seems not to be available on fedora's repositories, so yum won't be able to find it. You might have to do a new manual installation or look for a 3rd party repository with bugzilla 4.2 already packaged.

share|improve this answer
    
That's what I thought. Is there a way to tell when it is included in the repositories besides running update as trial and error? –  Tom Pietrosanti Aug 21 '12 at 17:39
    
I'm not really sure, you might need to write an script or something for checking and notice you. IMO if package mantainer don't see a reason for upgrading it (i.e. losing vendor support for that version) and not being the latest Fedora release, it might not happen. –  tripledes Aug 21 '12 at 22:59

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.